/* 
  -- Even more rounded corners with CSS: Base stylesheet --
*/

.dialog {
 position:relative;
 margin:0px auto;
 min-width:8em;
 max-width:1200px; /* based on image dimensions - not quite consistent with drip styles yet */
 z-index:1;
 margin-left:15px; /* default, width of left corner */
 margin-bottom:10px;
 /* padding: 10px 20px 0px 0px;*/
}

.dialog .content,
.dialog .t,
.dialog .b,
.dialog .b div {
 background-color:transparent;
 background-repeat:no-repeat;
 background-position: top right;
}
.panel1 .dialog .content,
.panel1 .dialog .t,
.panel1 .dialog .b,
.panel1 .dialog .b div {
 background-image:url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/panel1-r15-bg.png);
 _background-image:url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/panel1-r15-bg.gif);
}

.panel2 .dialog .content,
.panel2 .dialog .t,
.panel2 .dialog .b,
.panel2 .dialog .b div {
 background-image:url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/panel2-r15-bg.png);
 _background-image:url(https://www.pinpoint-ooh.co.uk/themes/pinpoint/images/panel2-r15-bg.gif);
}

.dialog .content {
 position:relative;
 zoom:1;
 _overflow-y:hidden;
 padding:0px 15px 0px 0px;
}

.dialog .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width: 15px; /* top slice width */
 margin-left:-15px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog .b {
 /* bottom */
 position:relative;
 width:100%;
}

.dialog .b,
.dialog .b div {
 height:15px; /* height of bottom cap/shade */
 font-size:1px;
}

.dialog .b {
 background-position:bottom right;
}

.dialog .b div {
 position:relative;
 width:15px; /* bottom corner width */
 margin-left:-15px;
 background-position:bottom left;
}

.dialog .hd,
.dialog .bd,
.dialog .ft {
 position:relative;
}

.dialog .wrapper {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1200px;
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}

.dialog p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:8px 0px 0px 0px;
}

.dialog h1, .dialog h2, .dialog h3, .dialog h4, .dialog h5 {
padding: 10px 0px 0px 0px;
margin: 0px;
}

.panel2 .dialog h2, .panel2 .dialog h3 {
color: #FFFFFF;
}